.headercontainer{
  height: 100px;
  background-color: #fff;
  padding: 20px 0;
  box-shadow: 0 20px  20px #040a33;

  box-shadow: 0 -10px 20px #040a33;
  margin-bottom: 10px;
}
.headercontainer2{
  background-color: #F7FCFF;
  padding: 40px 0;
}
.headercontainer3{
  background-color: #8241F3;
  padding: 40px 0;
  color:#fff;
}
.headercontainer4{
  background-color: #F7FCFF;
  padding: 40px 0;
}
.headercontainer5{
  background-color: #8241F3;
  padding: 40px 0;
  color:#fff;
}
.footercontainer{
  height: 100px;
  background-color: #363A4B;
  font-size: 20px;
  color:#fff;
  line-height: 100px;
}
.footercontainer2{
  min-height: 100px;
  background-color: #FFF;
  font-size: 20px;
  color:#9FA0B1;
  line-height: 100px;
  white-space: nowrap;
}
.buttons{
    background: url(../images/contact_btn.png);
    background-size: 100% 100%;
    width: 200px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    font-weight: bold;
    font-size: 20px;
    display: inline-block;
}
.img_logo{
  height: 50px;
}
.img_banner{
  max-height: 500px;
}
.img_badge{
  width: 200px;
}
.img_arrow{
  width: 40px;
    margin-top: 15px;
}
.span_arrow{
  margin-bottom: 25px;
  display: inline-block;
  font-size: 23px;
  margin-top: 15px;
}
.spn_valvet{
  color:#8142F3;
  font-weight: bold;
}
.firstblock{
  font-size: 40px;
  color:#040a33;
}
.tryfree{
  padding-bottom: 10px;
  display: inline-block;
  font-size: 15px;
}
.heading{
  padding-bottom: 80px;

  text-align: center;
  font-size: 30px;
}
.div_feature img{
  width: 25%;
    margin-right: 5px;
    float: left;
    margin-top: 50px;
    opacity: 0.5;
}
.div_feature img.middle{
  
  width: 46%;
  margin-top: -46px;
  opacity: 1;
}
}
.headingblock{
  margin-bottom: 20px;
}
.subheading{
  font-size: 30px;
}
.subtitle{
  font-size: 20px;
}

.div_screenshots img{
  width: 19%;
  margin-right: 5px;
  width: 225px;
}
.headingtitle{
  font-size: 40px;
    color: #8142F3;
    font-weight: bold;
}
.headingsubtitle{
  font-size: 30px;
  color: #8142F3;
  margin: 20px 0;
}
.subtitlecontent{
  font-weight: bold;
  color:#373a4b;
  margin-bottom: 20px;
}
.divblock{
  font-size: 30px;
  padding-bottom: 20px;
  font-weight: 600;
}
.divsubblock {
  padding: 0px 0px 20px 0px;
  font-size: 20px;
}
.divsubblock .img_arrow{
  width: 30px;
}
.div_star img{
  width: 30px;
    float: left;
    margin-left: 2px;
    margin-top: 17px;

}
.star_title{
  margin-top: 17px;
}
.start_from{
  font-weight: bold;
  font-size: 20px;
  padding-left: 5px;
}
.btn_contact_us{
  color: #373a4b;
  cursor: pointer;
}
.div_feature{
  margin-top: 50px;
}
.headingblock{
  margin-bottom: 30px;
}
.div_screenshots{
  clear: both;
}
.div_screenshot_wrapper{
  overflow-y: hidden;
  overflow-x: auto;
}
.img_app_icon{
  width: 175px;
}
@media only screen and (max-width: 440px) {
  .img_logo {
    height: 40px;
  }
  .buttons {
    width: 145px;
    height: 40px;
    line-height: 40px;
  }
  .headercontainer {
    height: 80px;
  }
  .div_feature img {
    width: 23%;
  }
}

.modal-title {
  color: #8142F3;
}
html,body{
  font-family: 'Montserrat', sans-serif  !important;
}
label.error{
  color: red;
}
hr{
  width: 100px;
  background: #fff;
  border-color: #fff;
  height: 3px;
}
.img_8_star{
  position: absolute;
  background-image: url("../images/star_sel1.png");
  z-index: 1;
  width: 24px;
  height: 30px;
  background-size: cover;
  margin-top: 17px;
  left: 130px;
}
.div_star{
    position: relative;
}
.gap{
  height: 12px;
}
.owl-prev{
  position: absolute;
  left: -10px;
  top: 47%;
    opacity: 0.5;
    color: #8142F3;
    font-size: 30px;
    z-index: 10;
    cursor: pointer;

}
.owl-next{
  position: absolute;
  right: -10px;
  top: 47%;
  z-index: 10;
    opacity: 0.5;
    color: #8142F3;
    font-size: 30px;
    cursor: pointer;
}

.owl-prev:hover,.owl-next:hover{
  opacity: 1;
}
/*.div_screenshot_wrapper{
  position: relative;
}*/
.owl-carousel {
  text-align: center;
}


@media only screen and (max-width: 600px) {
  .owl-prev{
    left: 10px;
  }
  .owl-next{
    right: 10px;
  }
}
.div_top_star img{
    width: 20px;
    float: left;
    margin-left: 1.8px;
    margin-top: 17px;
}
.div_top_star .img_8_star{
  width: 16px;
  height: 20px;
  left: 144px;
  margin-top: 17px;

}

.div_top_star{
  height: 50px;
  padding-left: 40px;
}
.star_title {
  display: inline-block;
}
@media only screen and (max-width: 600px) {
  .headercontainer2 {
    padding: 20px 0;
  }
  .firstblock {
    font-size: 32px;
  }
  .heading{
    padding-bottom: 20px;
  }
  .footercontainer2 {
    line-height: 50px;
  }
  .divblock {
    font-size: 25px;
  }
  .div_star img {
      width: 25px;
  }
  .img_8_star {
      width: 20px;
      height: 25px;
      left: 110px;
  }
  .headercontainer4 {
      padding: 20px 0;
  }
  .headercontainer2 {
      padding: 20px 0;
  }
  .headercontainer3 {
      padding: 20px 0;
  }
  .firstblock br{
    display:none;
  }

  .div_top_star {
      position: relative;
      width: 110px;
      margin: auto;
      padding-left: 0;
  }
  .div_top_star .img_8_star {
      left: 89px;
  }
  .secondblock{
    text-align: center;
  }
  .div_try_center_last{
    text-align: center;
  }
  .div_try_center_first{
    display: none;
  }
  .div_try_center_last{
    display: block !important;
  }
  .div_star {
      position: relative;
      width: 136px;
      margin: auto;
      padding-left: 0;
  }
  .div_star .img_8_star {
      left: 110px;
  }
}
.div_try_center_last{
  display: none;
}